Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236222 - ttf1
Summary: ttf1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Management Console
Classification: Fedora
Component: General
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Orla Hegarty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 15:43 UTC by Jed
Modified: 2008-08-11 23:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-18 15:41:21 UTC


Attachments (Terms of Use)
f1 (deleted)
2007-04-12 15:43 UTC, Jed
no flags Details
f2 (deleted)
2007-04-12 15:44 UTC, Jed
no flags Details
f3 (deleted)
2007-04-12 15:45 UTC, Jed
no flags Details
f4 (deleted)
2007-04-12 15:45 UTC, Jed
no flags Details

Description Jed 2007-04-12 15:43:24 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jed 2007-04-12 15:43:24 UTC
Created attachment 152470 [details]
f1

Comment 2 Jed 2007-04-12 15:44:35 UTC
Created attachment 152471 [details]
f2

Comment 3 Jed 2007-04-12 15:45:11 UTC
Created attachment 152472 [details]
f3

Comment 4 Jed 2007-04-12 15:45:36 UTC
Created attachment 152473 [details]
f4

Comment 5 Chandrasekar Kannan 2008-08-11 23:50:36 UTC
Bug already CLOSED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.